Subject: Re: Gallery Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "David Steele" <[email-masked]>
Date: Sun, 21 Mar 2004 16:15:49 -0800

Hi Dave,
Thanks for sending in you Skyraider  article.  It looks excellent.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Steele 
  To: [email-masked] 
  Sent: Sunday, March 14, 2004 1:28 PM
  Subject: Gallery Submission

  Gallery Template #06

  1/48 Tamiya A-1H Douglas Skyraider 

  by Dave Steele
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this kit straight OOB and finished it with Model Masters enamels.  The camo scheme was applied freehand with an airbrush.  Hope you enjoy the pictures

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  You can add 1/3rd of your text here.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  You can add the final 1/3rd of your text here.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  Photos and text © 2003 by Dave Steele

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------